import React from 'react';
import { CheckboxProps, CheckboxGroupProps } from './type';
import './ReadPretty.less';
declare type CheckboxReadPrettyType = React.FC<CheckboxProps> & {
    Group: React.FC<CheckboxGroupProps>;
};
declare const CheckboxReadPretty: CheckboxReadPrettyType;
export default CheckboxReadPretty;
